QLOG(1)

NAME
qlog - Amateur Radio logging application

SYNOPSIS
qlog [OPTIONS]

DESCRIPTION
QLog is a multiplatform Amateur Radio logging application. It is based on the Qt framework and uses SQLite as database backend.

QLog aims to be as simple as possible, but to provide everything the operator expects from the log.

OPTIONS

-d, --debug
    Write debug messages to ~/.local/share/hamradio/QLog/qlog_debug_YYYYMMDDhhmmss.log

-f, --force-update
    Force update of all value lists (DXCC, SATs, etc.).

-l, --language code
    Set language (e.g. en or en_US). Ignores environment setting.

-t, --translation path
    Load a translation file (absolute or relative path to a QM file).

-h, --help
    Display help message and exit.

-v, --version
    Display version information and exit.

FILES

~/.config/hamradio/QLog.conf
    Machine-specific settings.

~/.local/share/hamradio/QLog/
    Data directory.

BUGS
Report bugs at <https://github.com/foldynl/QLog/issues>.

SEE ALSO
QLog Wiki (https://github.com/foldynl/QLog/wiki)

AUTHOR
Ladislav Foldyna (OK1MLG) <ok1mlg@gmail.com>